


#contact-box {
	background-image: url(../common/fffx90.png);
	/* border: 1px solid #888; */
	height: 400px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 580px;
	z-index: 0;
	left: 190px;
	top: 35px;
}



.imageholder {
	display: block;
	
/*! background-color: #e4e0dd; */
	/* background-image: url(../common/contact3.png); */
	background-repeat: no-repeat;
	background-size: 530px;
	background-repeat: no-repeat;
	background-position: center;
	height: 400px;
	/* border: 4px solid #fff; */
	/* padding: 3px; */
	position: relative;
	width: 580px;
	z-index: -5;
}



.textholder {
	display: block;
	position: absolute;
	top: 125px;
	left: 190px;
	padding: 0pt;
	width: 320px;
	height: 260px;
	z-index: 5;
}


#spam {
	
    direction: rtl;
	
    display: inline;
	
    unicode-bidi: bidi-override;
	

}


#mail-link {
	
    height: 20px;
	
    left: 210px;
	
    position: absolute;
	
    top: 360px;
	
    width: 200px;
	
    z-index: 60;
	

}


#mail-link ul {
	
    height: 100%;
	
    list-style: none outside none;
	
    width: 100%;
	
  

}


#mail-link li {
	
    height: 100%;
	
    list-style: none outside none;
	
    width: 100%;
	

}


#mail-link li a {
	
    cursor: pointer;
	
    float: left;
	
    position: relative;
	
    height: 100%;
	
    width: 100%;
	

}




